Index: /autobuild/scripts/fixconfigure
===================================================================
--- /autobuild/scripts/fixconfigure	(revision 1183)
+++ /autobuild/scripts/fixconfigure	(revision 1184)
@@ -8,4 +8,5 @@
 sed -i -e "s#ERROR(.bison#// \\0/#" -e "s#ERROR(.flex#// \\0#" -e 's#\[\\\\\\\\\/\.]#[^a-zA-Z0-9_]#g' "$@" || die
 sed -i -e "s#ERROR(.No SAPI selected#// \\0/#" -e '/output_as_table.*sapi_enabled/d' "$@" || die
+sed -i -e "s#ERROR(\"Unsupported MS C++ Compiler#// \\0/#" "$@" || die
 # ignore icu checking
 sed -i -e 's#\(ADD_FLAG(.*icuuc.lib\)[^"'"'"']*#\1#' "$@" || die
